Subject: Re: JFFS2 FS is read-only (not what I want)

From: Mathieu Deschamps <[email-masked]>
Date: Tue, 4 Jul 2006 10:59:44 +0200

On Monday 03 July 2006 22:12, Ben Warren wrote:
>  On Mon, 2006-07-03 at 15:38 -0400, Ben Warren wrote:
> > This is starting to look to me like a generation-time issue.  I built
> > another JFFS2 partition out of a random directory on my workstation, and
> > it's behaving properly:
>
> Sorry for filling people's inboxes, but it turns out the problem was
> between the chair and keyboard.  

arf ! computer hardly ever suffer this problem :)

>My JFFS2 partition was slightly less
> than 2MB, which I guess decompresses to > 2 MB, filling up the
> partition.  I must have been in the wrong directory when issuing the
> 'du' command.  On the plus side, I've learned quite a bit about MTD and
> JFFS2 going through this exercise!
>
> regards,
> Ben

Regards,
mathdesc

-------
I guess this illustrate a difference between knowledge and 
understanding. The first without second is confusion, the second without
first is a miss.